{
  "name": "code-map-libre",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "vite",
	"build": "vite build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@deck.gl/core": "^9.3.3",
    "@deck.gl/layers": "^9.3.3",
    "@deck.gl/mapbox": "^9.3.3",
    "@loaders.gl/core": "^4.4.2",
    "@loaders.gl/las": "^4.4.2",
    "deck.gl": "^9.3.1",
    "latest": "^0.2.0",
    "maplibre-gl": "^5.22.0",
    "maplibre-gl-lidar": "^0.15.0",
    "proj4": "^2.20.8",
    "three": "^0.124.0"
  },
  "devDependencies": {
    "vite": "^8.0.16"
  }
}
